/****** CSS Menu ******/
.css-menu
{
	width:995px;

}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	float:left;
	display:block;
}

.css-menu ul li
{
    height:58px;
    
}

/* Arrow */
.css-menu span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			18px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #ec8600; 
	border-bottom:	5px solid #ec8600; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

.css-menu a:HOVER span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			18px; 
	width:			0px; 
	height:			0px; 
	border-top:		5px solid #db6600; 
	border-bottom:	5px solid #ec8600; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;


}

/* level 1 */
.css-menu ul li a
{
    display:inline-block;
    text-decoration:none;
	font-size:14px;	
	color:#fff;
	padding:9px;
	background:url(/Images/TemplateImages/navdividerline.gif) no-repeat top right;	   
    text-align:center;
    white-space:pre-line; 
    height:58px;

}

.css-menu ul li a.item-id-2145895464  /* Home */
{
   width:95px;
   padding-top:21px;
   padding-right:10px;
   height:37px;

} 
 
 .css-menu ul li:HOVER a.item-id-2145895464  /* Home HOVER */
{
   width:95px;
   padding-top:21px;
   height:37px;
   background:url(/Images/TemplateImages/navhoverhome.gif) no-repeat;	   

} 

 
 .css-menu ul li.selected-1 a.item-id-2145895464  /* Home SELECTED */
{
   width:95px;
   padding-top:21px;
   height:37px;
   background:url(/Images/TemplateImages/navhoverhome.gif) no-repeat;	   

} 

 .css-menu ul li a.item-id-2145895530  /* How SureSlim works */
{
   width:137px;
   padding-top:14px;
   height:44px;
   white-space:pre-line;


} 
 
  .css-menu ul li a.item-id-2145895531  /* Why Sureslim */
{
   width:95px;
   padding-top:14px;
   height:44px;
   white-space:pre-line;
} 

  .css-menu ul li a.item-id-2145895534  /* Sucess Stories */
{
   width:100px;
   padding-top:14px;
   height:44px;
   white-space:pre-line;
} 

  .css-menu ul li a.item-id-2145895537  /* About Sureslim */
{
   width:96px;
   padding-top:14px;
   height:58px;
   white-space:pre-line;
} 

  .css-menu ul li a.item-id-2145895540  /* Your Health */
{
   width:72px;
   padding-top:14px;
   height:58px;
   white-space:pre-line;
} 

  .css-menu ul li a.item-id-2145895542  /* Products & Promotions*/
{
   width:134px;
   padding-top:14px;
   height:44px;
} 

  .css-menu ul li a.item-id-2145895857  /* Contact Us */
{
   width:121px;
   padding-top:21px;
   height:37px;
   background:none;
   float:right; 
   
} 

  .css-menu ul li:HOVER a.item-id-2145895857  /* Contact Us */
{
   width:121px;
   padding-top:21px;
   height:37px;
   float:right;
   background:url(/Images/TemplateImages/navhovercontact.gif) no-repeat top right;	   	   
}

  .css-menu ul li.selected-1 a.item-id-2145895857  /* Contact Us */
{
   width:121px;
   padding-top:21px;
   height:37px;
   float:right;
   background:url(/Images/TemplateImages/navhovercontact.gif) no-repeat top right;	   
}

.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a,
.css-menu ul li.selected-1 a
{ 
	background:url(/Images/TemplateImages/navhover.gif) repeat-x top left;  
	height:58px;

}

.css-menu ul li:hover ul a
{ 
    color:#ffffff;
}

.css-menu span.arrow-level-1
{
	border-top:		5px solid #ffffff; 
	border-bottom:	0px; 
	border-left:	5px solid #006bb8;
	border-right:	5px solid #006bb8;
}

.css-menu a:HOVER span.arrow-level-1,
.css-menu li.selected-1 a span.arrow-level-1
{
	border-top:		5px solid #006bb8; 
	border-bottom:	0px; 
	border-left:	5px solid #ec8600;
	border-right:	5px solid #ec8600;
}

/* level 2 */

.css-menu ul ul li
{
    
     background:none #ec8600; 
     height:29px;   
     padding-bottom:10px;
       
}


.css-menu ul ul li a
{

    background:none;
    color: #fff;
    width: 195px;
    padding:9px 10px;
    text-align:left;
    border-bottom:1px solid #fff;  
    
}
.css-menu ul li:hover ul a
{
    
     background:none #ec8600; 
     color:#fff;  
     margin-top:3px;
     height:29px;
}


.css-menu ul ul li a:hover
{

    background:none #db6600;   
    color:#fff;  
    margin-top:3px;   
    height:29px;



 }


/*.css-menu ul ul li:hover a span.arrow-level-2
{
    border-top:		5px solid #bdbdbd; 
	border-bottom:	5px solid #bdbdbd; 
	border-left:	5px solid #006bb8;
} */

/* level 3 */
.css-menu ul ul ul li a
{	
    background:none;
    color: #fff;
	width:315px;
    padding:9px 15px;
    text-align:left;
    border-bottom:1px solid #fff;  

}

.css-menu ul ul ul li:hover a
{
    color:#fff;
    background-color:#db6600;
}


.css-menu ul ul ul li:hover ul a
{ 
    color:#fff; 
}

.css-menu ul ul ul li:hover a span.arrow-level-3
{
    border-top:		5px solid #ec8600; 
	border-bottom:	5px solid #ec8600; 
	border-left:	5px solid #006bb8;
}
/* level 4 */
.css-menu ul ul ul ul li a
{	
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;
}

.css-menu ul ul ul ul li:hover a
{
    color:#006bb8;
}

/* menu positioning */
.css-menu ul ul
{
	position:absolute;
	top:58px;
	left:0px;
	z-index:1000;	

}

.css-menu ul ul ul
{
	top:3px;
	left:213px;
}


.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
}

/* menu display */
.css-menu ul ul,
.css-menu ul ul ul,
.css-menu ul li:hover ul ul,
.css-menu ul li:hover ul ul ul
{
	display:none;
	z-index:1000;
}

.css-menu ul li:hover ul,
.css-menu ul ul li:hover ul,
.css-menu ul ul ul li:hover ul
{
	display:block;
}